From MATE 1.4 to MATE 1.8 [solved]

From MATE 1.4 to MATE 1.8 [solved]

Postby Linux Arie » 19 Jul 2014, 14:48

Point Linux 2.3.1 has MATE 1.4

Debian Wheezy backports has MATE 1.8

If I add the Debian backports reposotory, do I have to change the pinning to upgrade to MATE 1.8?
Package: *
Pin: release n=wheezy
Pin-Priority: 900

Package: *
Pin: release n=taya
Pin-Priority: 990


To be honest, I'm not familiar with pinning
Last edited by Linux Arie on 20 Jul 2014, 10:05, edited 1 time in total.
Linux Arie
 
Posts: 4
Joined: 07 May 2014, 03:17

Re: From MATE 1.4 to MATE 1.8

Postby dek » 20 Jul 2014, 03:47

User avatar
dek
 
Posts: 90
Joined: 29 Apr 2013, 12:43
Location: rus

Re: From MATE 1.4 to MATE 1.8

Postby Linux Arie » 20 Jul 2014, 09:34

Thx, works great
Linux Arie
 
Posts: 4
Joined: 07 May 2014, 03:17


Return to MATE Desktop

Who is online

Users browsing this forum: No registered users and 1 guest

cron